ترقية PHP على CentOS 5.1.x PHP 5.3 5.6

معظم أنظمة إدارة المحتوى ، بما في ذلك WordPress ، لديها الحد الأدنى من المتطلبات لتثبيت إصدار أحدث من PHP 5.1.x على خادم الويب. سنعرض لك في البرنامج التعليمي أدناه بعض الخطوات البسيطة التي يمكنك من خلالها الترقية من PHP 5.1.x إلى PHP 5.3 على Linux CentOS 5.6. 1. بادئ ذي بدء ، يجب عليك المزيد

تفعيل وإعداد mod_rewrite في Apache / 2.2.3 (CentOS) Server (httpd.conf settings)

بعد تثبيت LAMP على خادم ويب LAN (CentOS 5.6 / Apache 2) ، وجدت أنه على الرغم من تمكين وحدة mod_rewrite ، لا يمكن الوصول إلى الصفحات التي يجب أن تتبع قاعدة mod_rewrite. "غير موجود - لم يتم العثور على عنوان URL المطلوب /rewrite_url.html على هذا الخادم." تفعيل mod_rewrite في Apache / 2 (CentOS) Server. ... المزيد

كيف يمكنني تعطيل استضافة خادم mod_evasive. (أباتشي خادم الويب)

يستخدم بعض مسؤولي الخادم mod_evasive لحماية خوادم الاستضافة التي يديرونها ضد الهجمات. تعد وحدة apache ، mod_evasive ، حلاً جيدًا لرفض الطلبات المتكررة القادمة إلى خادم الويب من عنوان IP في فترة زمنية قصيرة جدًا. إنها حماية جيدة من الفيضانات. أسوأ جزء هو أنه في بعض الأحيان ... المزيد